﻿/* Disable selection */
:not(input):not(textarea):not(pre),
:not(input):not(textarea):not(pre)::after,
:not(input):not(textarea):not(pre)::before
{
    -webkit-user-select: none;
    user-select: none;
    -webkit-user-drag: none;
}